@charset "utf-8";

/* CSS Document */


/*banner开始*/
.nybanner{
	height:167px;
	padding-top:97px;}
.left_nav{
	padding-top:40px;
	width:1080px;
	margin:0 auto;
	text-align:center;}
.left_nav a{
	display:inline-block;
	font-size:14px;
	color:#666;
	height:31px;
	padding:0 20px;
	border:1px solid #e4e4e4;
	line-height:31px;
	text-align:center;
	border-radius:20px;
	margin-right:28px;
	margin-bottom:25px;}
.left_nav a:hover{
	background:#126fc7;
	color:#fff;
	border:1px solid #fff;}
.position{
	font-size:12px;
	color:#666;
	width:1080px;
	margin:0 auto;
	border-bottom:1px solid #f1f1f1;
	padding-bottom:10px;
	}
.position h3{
	background:url(../image/position.jpg) no-repeat left center;
	padding-left:25px;
	height:18px;
	line-height:22px;}
.position h3 em{
	color:#126fc7;}
.font_area{
	width:1080px;
	margin:0 auto;
	font-size:14px;
	color:#666666;
	line-height:30px;
	padding-top:35px;
	padding-bottom:30px;
	min-height:300px;}

	
/*工程板块开始	*/
.case_list li{
	height:204px;
	background:#f7f7f7;
	width:1080px;
	margin-bottom:25px;}
.case_list li .img{
	float:left;
	margin-top:17px;
	margin-left:17px;}
.case_list li .font{
	width:740px;
	float:left;
	padding-top:50px;
	margin-left:41px;
	position:relative;}

.case_list li .font h2{
	font-size:16px;
	color:#333333;}

.case_list li .font .span{
	width:568px;
	display:block;
	font-size:13px;
	color:#666666;
	line-height:27px;
	padding-top:10px;} 
.case_list li .font h4{
	font-size:13px;
	color:#999999;
	padding-top:18px;}
.case_list li .font .more{
	width:42px;
	height:42px;
	background:url(../image/Nmore.jpg) no-repeat center;
	display:block;
	position:absolute;
	right:0;
	bottom:38px;}

/*产品开始*/
.product_list{}
.product_list li{
	border:1px solid #cccccc;
	width:224px;
	text-align:center;
	float:left;
	margin:0 22px;
	margin-bottom:20px;}
.product_list li img{
	display:inline-block;
	margin-top:5px;}
.product_list li h3{
	font-size:14px;
	color:#333333;
	padding-top:13px;
	padding-bottom:10px;}
	
	